<< d2qd | conversions | dd2str >>

DD_QD (MuPAT) >> DD_QD (MuPAT) > conversions > dd2qd

# dd2qd

type conversion from DD to QD

### Syntax

    b = dd2qd(a)

### Parameters

a

  array of DD numbers

b

  array of QD numbers equal to `a` ones.

### Examples

    a = dd(2,2^-80)
    b = dd2qd(a)
    c = dd2qd(dd(2,2^-80))

### See Also

- dd — builds an array of DD numbers
- qd — builds an array of QD numbers
- d2dd — type conversion from double to DD
- d2qd — type conversion from double to QD

### Authors

Copyright (C) 2011 - Tsubasa Saito

Report an issue
<< d2qd | conversions | dd2str >>